/* Real World Insights  */
#real_word {
  background-color: var(--color_black_800);
  /* border-top-right-radius: 80px;
  border-top-left-radius: 80px; */
}

.real-card {
  background-color: var(--color_white);
  border-radius: var(--radius);
  overflow: hidden;
  height: 100%;
}

.real-card.dark {
  background-color: var(--color_black_600)
}

.real-card.dark .real-name {
  color: var(--color_white);
}

.real-card.dark p {
  color: var(--color_white_opacity_65);
}

.real-video {
  width: 100%;
  height: 255px;
  background-color: var(--color_black_600);
}

.real-video video {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
  object-fit: contain;
}

.real-content {
  padding: 20px 24px 0;
}

.real-content-top {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 2px solid var(--color_pink);
  margin-bottom: 8px;
}

#real_word .ast-row {
  margin-bottom: 40px;
}

.real-world-title-wrapper p {
  color: var(--color_white_opacity_65);
  margin-bottom: 40px;
}

.real-name {
  font-weight: 600;
}

.real-content li {
  font-size: 14px;
  color: var(--color_white_opacity_65);
  ;
}

.real-profession {
  text-transform: uppercase;
  font-weight: 600;
}

.real-card p {
  font-size: 14px;
}

.real-world-title-wrapper {
  text-align: center;
}

.real-world-title-wrapper h2 {
  margin-bottom: 16px;
}

#learn {
  background-color: var(--color_pink);
}

.real-img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 575px) {
  /* #real_word {
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
  } */

  .real-world-title-wrapper {
    text-align: left;
  }

  .real-video {
    height: 160px;
  }

  .real-content-top {
    flex-direction: column;
    padding-bottom: 12px;
  }

  .real-content {
    padding: 16px 16px 0;
  }

  .real-card p {
    font-size: 12px;
  }

  .real-img {
    height: 230px
  }
}

/* / Real World Insights  */

/* Learn by doing  */
.learn-card:not(.dark) {
  background-color: var(--color_white);
  box-shadow: 4px 4px 0 var(--color_black_800);
}

.learn-card.dark {
  background-color: var(--color_black_800);
  box-shadow: 4px 4px 0 var(--color_white);
}

.learn-card p {
  color: var(--color_body_text);
}

.learn-card.dark p {
  color: var(--color_white_opacity_65);
}

.learn-card:not(.dark) p span {
  color: var(--color_black_800);
  font-weight: 600;
}

.learn-card.dark p span {
  color: var(--color_white);
}

.learn-card {
  padding: 24px;
  border-radius: var(--radius);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.learn-card h4 {
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-top: 1rem;
  margin-bottom: 0;
}

.learn-img {
  width: 100%;
  height: 200px;
  background-color: grey;
  border-radius: var(--radius);
  object-fit: cover;

}

.learn-logos {
  margin-top: 24px;
  display: flex;
  gap: 30px;
  justify-content: space-around;
}

.learn-logo {
  width: 100%;
  height: 60px;
  object-fit: contain;
  /* flex-basis: fit-content; */
  flex: 1;
  max-width: 120px;
}

.lear-grid {
  display: grid;
  gap: 24px;
}

.lear-grid:nth-of-type(odd) {
  grid-template-columns: 1.2fr 1fr;
}

.lear-grid:nth-of-type(even) {
  grid-template-columns: 1fr 1.2fr;
}

.learn-grid-2 {
  margin: 24px 0;
}

.learn-grid-3 {
  margin-bottom: 40px;
}

.learn-grid-1 {
  position: relative;
}

.learn-grid-1>img {
  position: absolute;
  right: -40px;
  top: -40px;
  filter: invert(1) sepia(1) saturate(0) brightness(10);
}

.learn-students-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-top: 24px;

}

.learn-student {
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none !important;
}

.learn-social-profile {
  color: var(--color_body_text_grey)
}

.learn-social-profile span {
  font-size: 12px;
  display: inline-block;
  margin-right: 5px;
}

.learn-student img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
}

.learn-student-name {
  font-size: 14px;
  font-weight: 600;
}

.learn-social-profile i {
  font-size: 18px;
  position: relative;
  bottom: -4px;
}

@media screen and (max-width: 575px) {
  .lear-grid {
    grid-template-columns: 1fr !important;
    gap: 12px;
  }

  .learn-card {
    padding: 16px;
  }

  .learn-img {
    height: 160px;
  }

  .learn-grid-2 {
    margin: 12px 0;
  }

  .learn-grid-1>img {
    display: none;
  }

  .learn-students-wrapper {
    grid-template-columns: 1fr
  }

  .learn-student img {
    width: 50px;
    height: 50px;
  }

  .learn-logos {
    gap: 5px;
  }

  .learn-logo {
    max-width: 55px;
  }
}

/* / Learn by doing  */

/* Career prospects  */
.career-prospects {
  background-color: var(--color_black_800);
  background-image: unset !important;
  padding-top: 60px;
  padding-bottom: 0 !important;
}

.career-prospects h2 {
  color: var(--color_white);
  text-align: center;
  font-size: 40px;
  font-weight: 600;
}

.career-prospects-section {
  background-color: var(--color_black_800);
  /* padding-top: 0 !important; */
}

.career-prospects-section .ast-row {
  padding-bottom: 40px;
}

.career-prospects-section .real-card {
  border: 1px solid var(--color_black_300);
}

/*  / Career prospects  */

/* Join NEXIS */
#join_nexis {
  padding-bottom: 3rem;
  background-color: var(--color_black_800);
}

.join-nexis-img {
  width: 100%;
  height: 100%;
  min-height: 230px;
  background-color: grey;
  border-radius: var(--radius);
}

.join-nexis {
  background-color: var(--color_white);
  border-radius: var(--radius);
  box-shadow: 4px 4px 0 var(--color_pink);
  padding: 24px;
}

.join-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: flex-start;
}

.career-prospects .recruiter-logo {
  filter: var(--filter_white);
}

@media screen and (max-width: 575px) {
  .join-nexis {
    padding: 16px;
  }

  .join-nexis .ast-row {
    flex-direction: column-reverse;
  }

  .join-nexis-img {
    height: 230px;
    margin-bottom: 16px;
  }

  .join-content h2 {
    font-size: 24px !important;
  }

  .career-prospects h2 {
    font-size: 24px;
    text-align: start;
    padding-left: 20px;
  }

  .career-prospects {
    padding-bottom: 0 !important;
  }

  .career-prospects-section .ast-row>div:not(:last-child) {
    margin-bottom: 20px;
  }

}

/* / Join NEXIS */

/*  Student experience  */
#student_exp {
  background-color: var(--color_black_800);
}

#student_exp .ast-row {
  padding-bottom: 40px;
}

#student_exp h2 {
  text-align: center;
  margin-bottom: 40px;
}

.student-exp-card {
  background-color: var(--color_white);
  padding: 12px;
  box-shadow: 4px 4px 0 var(--color_pink);
  border: 1px solid var(--color_pink);
  border-radius: var(--radius);
  height: 100%;
}

.student-exp-video {
  width: 100%;
  height: 199px;
  background-color: var(--color_white);
  border-radius: var(--radius);
  margin-bottom: 16px;
  overflow: hidden;
}

.student-exp-video video {
  width: 100%;
  /* aspect-ratio: 16/9; */
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.student-exp-card h3 {
  font-size: 16px;
  margin-bottom: 8px;
}

.student-exp-card p {
  font-size: 14px;
  color: var(--color_body_text);
}

@media screen and (max-width: 575px) {
  .student-exp-img {
    height: 160px;
  }

  .student-exp-card {
    height: 100%;
  }

  .student-exp-card p {
    margin-bottom: 0;
    font-size: 12px;
  }

  #student_exp h2 {
    text-align: start;
  }

  .student-exp-video {
    height: 122px;
  }
}

/*  / Student experience  */

/* Founding Batch */
#founding-batch h2 {
  font-size: 75px;
  font-weight: 600;
  margin-bottom: 40px;
  line-height: 1;
}

#founding-batch h2 span {
  color: var(--color_pink);
}

#founding-batch h2 small {
  font-size: 40px;
}

#founding-batch h2.camel-case {
  line-height: .6;
}

#founding-batch p span {
  font-size: 14px;
}

.founding-video {
  width: 100%;
  max-width: max-content;
  /* max-width: 290px; */
  height: 430px;
  border-radius: var(--radius);
  background-color: grey;
}

.founding-cta-mobile {
  display: none !important;
}

.founding-image {
  width: 100%;
  height: 430px;
  object-fit: cover;
  object-position: center;
  border-radius: var(--radius);
}

@media screen and (max-width: 575px) {
  #founding-batch h2 {
    font-size: 24px !important;
    text-align: start;
  }


  /* #founding-batch .ast-row {
    flex-direction: column-reverse;
  } */

  #founding-batch .ast-width-md-66 {
    width: 100%;
  }

  #founding-batch .ast-row>.ast-width-md-4 {
    width: 100%;
  }

  #founding-batch .mobile-simple-carousel {
    margin-bottom: 32px;
  }

  .founding-image {
    height: 320px;
  }

  .founding-video {
    height: 100%;
  }

  .founding-cta-desktop {
    display: none !important;
  }

  .founding-cta-mobile {
    display: inline-block !important;
  }

  #founding-batch h2 {
    margin-bottom: 24px !important;
  }

  #founding-batch h2 small {
    font-size: 1rem;
  }

  .founding-row {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row !important;
    overflow-x: scroll;
    scrollbar-width: 0;
    padding: 0 0 1.2rem;
  }

  .founding-row>div {
    min-width: 200px;
  }

  .founding-row::-webkit-scrollbar {
    width: 0;
    height: 0;
  }
}